+ Reply
Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 3G, BB 6.15, 2.2.1+Unlock?

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
Hi, I have an iPhone 3G with BB 6.15 and I was wondering how I can get 2.2.1 (or any version of iOS 2) on the phone and have it
...
  1. #1
    What's Jailbreak?
    Join Date
    Apr 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default iPhone 3G, BB 6.15, 2.2.1+Unlock?
    Hi, I have an iPhone 3G with BB 6.15 and I was wondering how I can get 2.2.1 (or any version of iOS 2) on the phone and have it unlocked. I managed to get 2.2.1 on the device using a custom firmware made in PwnageTool (I believe this was to bypass the BB/bootloader check?). That worked fine but when I tried adding the yellowsn0w repo I got some NODATA error. Is there a was to install yellowsn0w without Cydia? Or a way to unlock it without yellowsn0w, perhaps a custom firmware with everything I need? I looked into the NODATA error and it seems like a lot of work to POSSIBLY get it up and running. Any help would be GREATLY appreciated!

    (I realize 2.2.1 is very old but I literally don't care about apps. When I installed 2.2.1 I was amazed by how fast it was and I want it to work that way! 3.1.3 simply isn't as snappy as it should be).

    PS. Running OSX Lion!

    EDIT: Would ultrasn0w work since it has the proper baseband? Or does it require iOS 3?
    Last edited by userxx; 04-03-2012 at 07:20 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts